.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-a11b6d3e-82b6-1e7e-1410-2b5363654cda {
color: #2F6B4F !important;
}
.lfr-layout-structure-item-4a3d8a19-de05-c92d-7803-f8f8f47fc2e0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-519afcab-6c01-8eec-6d22-ee51e922110c {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-046905f1-7e13-3c73-9d1c-bb773e68dc08 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cc3633b-7b3b-bd67-7b95-0276d572ae80 {
margin-left: 48px !important;
}
.lfr-layout-structure-item-1969c947-1404-262c-f2fc-0f38aaea8045 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40460c60-1b16-6d5f-1c04-652880be74b4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cd42812-8c51-9b4c-2a16-db2c36777ebb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-740f6150-dfb0-fa09-7223-f2e59cbefc49 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-afad6563-36df-95a8-fd05-9875e35fdf39 {
display: none !important;
}
.lfr-layout-structure-item-d874353f-4fbd-8e77-2496-893c9c6824dd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-674cd413-3592-63b6-95d5-85904c063237 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-65491648-eafd-b356-dd92-e13666f8d131 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-098d8963-57cf-9346-7cb8-a29904e31eb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-823c112d-f85f-48c9-97d1-429917b8820e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bae6ded1-0fb7-07d9-b09c-edeeedb3ebbd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4de98bf-f253-ee0b-24e5-815871fc9179 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56329202-4aee-de05-0f20-3936e0ea78ff {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cc61a41-ff4b-444f-24e6-ebf68d1314b8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75d38d9b-461b-5249-a056-520baa48296b {
margin-left: 20px !important;
}
.lfr-layout-structure-item-4bc57a85-6fd0-1772-659a-f4b24a97ae6f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a5524d02-bf04-4e0c-3d2f-caa2a1caebee {
padding-left: 19px !important;
}
.lfr-layout-structure-item-e52b3a77-3614-a801-11dd-8287f68ec11d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78445693-0be8-3dcf-5b41-c9eb9a86dacb {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-77ad7a83-5b41-f0f4-977b-fc5305b4c902 {
margin-left: -44px !important;
}
.lfr-layout-structure-item-82a51c00-df82-e2f1-ef6a-00da083e7304 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-930d6d2f-be23-8ac2-9d2e-331cbe292f2b {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7cc3633b-7b3b-bd67-7b95-0276d572ae80 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-75d38d9b-461b-5249-a056-520baa48296b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-77ad7a83-5b41-f0f4-977b-fc5305b4c902 {
margin-left: 0px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-48b7c028-1f22-d147-7c06-67124abc3ceb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efd19f78-b6a8-984e-4b26-072673754388 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d91779d7-8b9f-a849-8685-cf45c9e7be38 {
margin-bottom: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7cc3633b-7b3b-bd67-7b95-0276d572ae80 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b3647a75-d01a-cb17-7619-151e3bd3fe74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e2fdfc2-d55b-d82a-7795-39c35642a141 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-afad6563-36df-95a8-fd05-9875e35fdf39 {
display: block !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d874353f-4fbd-8e77-2496-893c9c6824dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0093d8ca-d626-28d3-f7d5-fbe056638f8f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-047a314f-eb58-bff3-dde9-c21a0e7ca1dc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-674cd413-3592-63b6-95d5-85904c063237 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0a11315a-cc5d-0ff6-d31a-12f3cb204c0d {
text-align: center !important;
}
.lfr-layout-structure-item-098d8963-57cf-9346-7cb8-a29904e31eb5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75d38d9b-461b-5249-a056-520baa48296b {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f9ec170-9a0f-c8e5-de26-0607e2ab86f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5524d02-bf04-4e0c-3d2f-caa2a1caebee {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-78445693-0be8-3dcf-5b41-c9eb9a86dacb {
display: block !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-77ad7a83-5b41-f0f4-977b-fc5305b4c902 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: 0px !important;
}
.lfr-layout-structure-item-82a51c00-df82-e2f1-ef6a-00da083e7304 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2eed55c9-d272-4bba-5a59-7db286f7e0ee {
display: none !important;
}
.lfr-layout-structure-item-ced414f4-8584-96df-3594-c7e2d81087a4 {
display: none !important;
}
}